<?xml version='1.0' encoding='utf-8'?>
<gmd:MD_Metadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:essm="http://www.cits.rncan.gc.ca/ess/essMetadataTools/essXsd/essm" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gts="http://www.isotc211.org/2005/gts" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://nap.geogratis.gc.ca/metadata/tools/schemas/metadata/can-cgsb-171.100-2009-a/gmd/gmd.xsd">
  <gmd:fileIdentifier>
    <gco:CharacterString>18a11e3d-4176-4391-8c5d-475132db1129</gco:CharacterString>
  </gmd:fileIdentifier>
  <gmd:language>
    <gco:CharacterString>eng; CAN</gco:CharacterString>
  </gmd:language>
  <gmd:characterSet>
    <gmd:MD_CharacterSetCode codeListValue="RI_458" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_95">utf8; utf8</gmd:MD_CharacterSetCode>
  </gmd:characterSet>
  <gmd:parentIdentifier>
    <gco:CharacterString>A1CF5AF6-7881-F698-766D-E24FE22A883F</gco:CharacterString>
  </gmd:parentIdentifier>
  <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeListValue="RI_622" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_108">dataset; jeuDonnées</gmd:MD_ScopeCode>
  </gmd:hierarchyLevel>
  <gmd:contact>
    <gmd:CI_ResponsibleParty>
      <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Government of Canada, Natural Resources Canada</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada, Ressources naturelles Canada</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:organisationName>
      <gmd:positionName xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Director, ESS/CCMEO</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Directeur, SST/CCCOT</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:positionName>
      <gmd:role>
        <gmd:CI_RoleCode codeListValue="RI_410" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">owner; propriétaire</gmd:CI_RoleCode>
      </gmd:role>
    </gmd:CI_ResponsibleParty>
  </gmd:contact>
  <gmd:contact>
    <gmd:CI_ResponsibleParty>
      <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Government of Canada; Natural Resources Canada; Earth Sciences Sector; Canada Centre for Mapping and Earth Observation</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada; Ressources naturelles Canada; Secteur des sciences de la Terre; Centre canadien de cartographie et d'observation de la Terre</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:organisationName>
      <gmd:contactInfo>
        <gmd:CI_Contact>
          <gmd:address>
            <gmd:CI_Address>
              <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>NRCan.geogratis-geogratis.RNCan@canada.ca</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">NRCan.geogratis-geogratis.RNCan@canada.ca</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:electronicMailAddress>
            </gmd:CI_Address>
          </gmd:address>
        </gmd:CI_Contact>
      </gmd:contactInfo>
      <gmd:role>
        <gmd:CI_RoleCode codeListValue="RI_414" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">custodian; conservateur</gmd:CI_RoleCode>
      </gmd:role>
    </gmd:CI_ResponsibleParty>
  </gmd:contact>
  <gmd:contact>
    <gmd:CI_ResponsibleParty>
      <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Government of Canada; Natural Resources Canada; Earth Sciences Sector; Canada Centre for Mapping and Earth Observation</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada; Ressources naturelles Canada; Secteur des sciences de la Terre; Centre canadien de cartographie et d'observation de la Terre</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:organisationName>
      <gmd:positionName xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Customer Support Group</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Équipe de soutien aux usagers</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:positionName>
      <gmd:contactInfo>
        <gmd:CI_Contact>
          <gmd:phone>
            <gmd:CI_Telephone>
              <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>voice; 1 (819) 5645600</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">voix; 1 (819) 5645600</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:voice>
              <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>voice; 1 (800) 6612638</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">voix; 1 (800) 6612638</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:voice>
              <gmd:facsimile>
                <gco:CharacterString>1 (819) 5645698</gco:CharacterString>
              </gmd:facsimile>
            </gmd:CI_Telephone>
          </gmd:phone>
          <gmd:address>
            <gmd:CI_Address>
              <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>NRCan.geogratis-geogratis.RNCan@canada.ca</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">NRCan.geogratis-geogratis.RNCan@canada.ca</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:electronicMailAddress>
            </gmd:CI_Address>
          </gmd:address>
          <gmd:onlineResource>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>www.geogratis.gc.ca</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>HTTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:function>
                <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
              </gmd:function>
            </gmd:CI_OnlineResource>
          </gmd:onlineResource>
          <gmd:hoursOfService>
            <gco:CharacterString>8:30/12:00; 13:00/16:30</gco:CharacterString>
          </gmd:hoursOfService>
        </gmd:CI_Contact>
      </gmd:contactInfo>
      <gmd:role>
        <gmd:CI_RoleCode codeListValue="RI_414" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">pointOfContact; contact</gmd:CI_RoleCode>
      </gmd:role>
    </gmd:CI_ResponsibleParty>
  </gmd:contact>
  <gmd:dateStamp>
    <gco:DateTime>2016-04-18T16:31:09</gco:DateTime></gmd:dateStamp>
  <gmd:metadataStandardName xsi:type="gmd:PT_FreeText_PropertyType">
    <gco:CharacterString>North American Profile of ISO 19115:2003 – Geographic information – Metadata (NAP-Metadata)</gco:CharacterString>
    <gmd:PT_FreeText>
      <gmd:textGroup>
        <gmd:LocalisedCharacterString locale="#FR">Profil nord-américain de la norme ISO 19115:2003 – Information géographique – Métadonnées (NAP-Metadata)</gmd:LocalisedCharacterString>
      </gmd:textGroup>
    </gmd:PT_FreeText>
  </gmd:metadataStandardName>
  <gmd:metadataStandardVersion>
    <gco:CharacterString>CAN/CGSB-171.100-2009</gco:CharacterString>
  </gmd:metadataStandardVersion>
  <gmd:dataSetURI xsi:type="gmd:PT_FreeText_PropertyType">
    <gco:CharacterString>http://geogratis.gc.ca/api/en/nrcan-rncan/ess-sst/18a11e3d-4176-4391-8c5d-475132db1129</gco:CharacterString>
    <gmd:PT_FreeText>
      <gmd:textGroup>
        <gmd:LocalisedCharacterString locale="#FR">http://geogratis.gc.ca/api/fr/nrcan-rncan/ess-sst/18a11e3d-4176-4391-8c5d-475132db1129</gmd:LocalisedCharacterString>
      </gmd:textGroup>
    </gmd:PT_FreeText>
  </gmd:dataSetURI>
  <gmd:locale>
    <gmd:PT_Locale id="FR">
      <gmd:languageCode>
        <gmd:LanguageCode codeListValue="fra" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_116">French; Français</gmd:LanguageCode>
      </gmd:languageCode>
      <gmd:country>
        <gmd:Country codeListValue="CAN" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_117">Canada; Canada</gmd:Country>
      </gmd:country>
      <gmd:characterEncoding>
        <gmd:MD_CharacterSetCode codeListValue="RI_458" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_95">utf8; utf8</gmd:MD_CharacterSetCode>
      </gmd:characterEncoding>
    </gmd:PT_Locale>
  </gmd:locale>
  <gmd:spatialRepresentationInfo>
    <gmd:MD_GridSpatialRepresentation>
      <gmd:numberOfDimensions>
        <gco:Integer>2</gco:Integer>
      </gmd:numberOfDimensions>
      <gmd:axisDimensionProperties>
        <gmd:MD_Dimension>
          <gmd:dimensionName>
            <gmd:MD_DimensionNameTypeCode codeListValue="RI_496" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_98">row; rangée</gmd:MD_DimensionNameTypeCode>
          </gmd:dimensionName>
          <gmd:dimensionSize>
            <gco:Integer>3000</gco:Integer>
          </gmd:dimensionSize>
        </gmd:MD_Dimension>
      </gmd:axisDimensionProperties>
      <gmd:axisDimensionProperties>
        <gmd:MD_Dimension>
          <gmd:dimensionName>
            <gmd:MD_DimensionNameTypeCode codeListValue="RI_497" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_98">column; colonne</gmd:MD_DimensionNameTypeCode>
          </gmd:dimensionName>
          <gmd:dimensionSize>
            <gco:Integer>3000</gco:Integer>
          </gmd:dimensionSize>
        </gmd:MD_Dimension>
      </gmd:axisDimensionProperties>
      <gmd:cellGeometry>
        <gmd:MD_CellGeometryCode codeListValue="RI_452" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_94">area; surface</gmd:MD_CellGeometryCode>
      </gmd:cellGeometry>
      <gmd:transformationParameterAvailability>
        <gco:Boolean>true</gco:Boolean>
      </gmd:transformationParameterAvailability>
    </gmd:MD_GridSpatialRepresentation>
  </gmd:spatialRepresentationInfo>
  <gmd:spatialRepresentationInfo>
    <gmd:MD_GridSpatialRepresentation>
      <gmd:numberOfDimensions>
        <gco:Integer>2</gco:Integer>
      </gmd:numberOfDimensions>
      <gmd:axisDimensionProperties>
        <gmd:MD_Dimension>
          <gmd:dimensionName>
            <gmd:MD_DimensionNameTypeCode codeListValue="RI_496" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_98">row; rangée</gmd:MD_DimensionNameTypeCode>
          </gmd:dimensionName>
          <gmd:dimensionSize>
            <gco:Integer>6000</gco:Integer>
          </gmd:dimensionSize>
        </gmd:MD_Dimension>
      </gmd:axisDimensionProperties>
      <gmd:axisDimensionProperties>
        <gmd:MD_Dimension>
          <gmd:dimensionName>
            <gmd:MD_DimensionNameTypeCode codeListValue="RI_497" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_98">column; colonne</gmd:MD_DimensionNameTypeCode>
          </gmd:dimensionName>
          <gmd:dimensionSize>
            <gco:Integer>6000</gco:Integer>
          </gmd:dimensionSize>
        </gmd:MD_Dimension>
      </gmd:axisDimensionProperties>
      <gmd:cellGeometry>
        <gmd:MD_CellGeometryCode codeListValue="RI_452" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_94">area; surface</gmd:MD_CellGeometryCode>
      </gmd:cellGeometry>
      <gmd:transformationParameterAvailability>
        <gco:Boolean>true</gco:Boolean>
      </gmd:transformationParameterAvailability>
    </gmd:MD_GridSpatialRepresentation>
  </gmd:spatialRepresentationInfo>
  <gmd:identificationInfo>
    <gmd:MD_DataIdentification>
      <gmd:citation>
        <gmd:CI_Citation>
          <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Raw Imagery GeoBase 2005-2010 - 46512551006131455522, Nova Scotia</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Imagerie brute GéoBase 2005-2010 - 46512551006131455522, Nouvelle-Écosse</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:title>
          <gmd:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2011-02-21</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeListValue="RI_367" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87">publication; publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </gmd:date>
          <gmd:edition>
            <gco:CharacterString>1.0</gco:CharacterString>
          </gmd:edition>
          <gmd:citedResponsibleParty>
            <gmd:CI_ResponsibleParty>
              <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Government of Canada; Natural Resources Canada; Earth Sciences Sector; Canada Centre for Mapping and Earth Observation</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada; Ressources naturelles Canada; Secteur des sciences de la Terre; Centre canadien de cartographie et d'observation de la Terre</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:organisationName>
              <gmd:contactInfo>
                <gmd:CI_Contact>
                  <gmd:address>
                    <gmd:CI_Address>
                      <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>NRCan.geogratis-geogratis.RNCan@canada.ca</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="#FR">NRCan.geogratis-geogratis.RNCan@canada.ca</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:electronicMailAddress>
                    </gmd:CI_Address>
                  </gmd:address>
                </gmd:CI_Contact>
              </gmd:contactInfo>
              <gmd:role>
                <gmd:CI_RoleCode codeListValue="RI_417" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">publisher; éditeur</gmd:CI_RoleCode>
              </gmd:role>
            </gmd:CI_ResponsibleParty>
          </gmd:citedResponsibleParty>
          <gmd:citedResponsibleParty>
            <gmd:CI_ResponsibleParty>
              <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Government of Canada; Natural Resources Canada; Earth Sciences Sector; Canada Centre for Mapping and Earth Observation</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada; Ressources naturelles Canada; Secteur des sciences de la Terre; Centre canadien de cartographie et d'observation de la Terre</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:organisationName>
              <gmd:role>
                <gmd:CI_RoleCode codeListValue="RI_413" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">originator; auteur</gmd:CI_RoleCode>
              </gmd:role>
            </gmd:CI_ResponsibleParty>
          </gmd:citedResponsibleParty>
          <gmd:presentationForm>
            <gmd:CI_PresentationFormCode codeListValue="RI_389" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_89">imageDigital; imageNumérique</gmd:CI_PresentationFormCode>
          </gmd:presentationForm>
          <gmd:series>
            <gmd:CI_Series>
              <gmd:name xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>GeoBase - Raw Imagery GeoBase 2005-2010</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">GéoBase - Imagerie brute GéoBase 2005-2010</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:name>
              <gmd:issueIdentification>
                <gco:CharacterString>46512551006131455522</gco:CharacterString>
              </gmd:issueIdentification>
            </gmd:CI_Series>
          </gmd:series>
        </gmd:CI_Citation>
      </gmd:citation>
      <gmd:abstract xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Level 1A Raw Image Data from SPOT 5 and SPOT 4 satellite. These images were used to create the orthoimages for the product GeoBase Orthoimage 2005-2010.</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Données d'images brutes de niveau 1A des satellites SPOT 4 et SPOT 5. Ces images ont été utilisées pour créer les orthoimages du produit Orthoimage GéoBase 2005-2010.</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:abstract>
      <gmd:purpose xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Create a national coverage of raw imagery used to create the GeoBase Orthoimage 2005-2010 product.</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Mettre en place une couverture nationale d'images brutes ayant servi à réaliser le produit Orthoimage GéoBase 2005-2010.</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:purpose>
      <gmd:status>
        <gmd:MD_ProgressCode codeListValue="RI_593" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_106">completed; complété</gmd:MD_ProgressCode>
      </gmd:status>
      <gmd:pointOfContact>
        <gmd:CI_ResponsibleParty>
          <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Government of Canada; Natural Resources Canada; Earth Sciences Sector; Canada Centre for Mapping and Earth Observation</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada; Ressources naturelles Canada; Secteur des sciences de la Terre; Centre canadien de cartographie et d'observation de la Terre</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:organisationName>
          <gmd:positionName xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Customer Support Group</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Équipe de soutien aux usagers</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:positionName>
          <gmd:contactInfo>
            <gmd:CI_Contact>
              <gmd:phone>
                <gmd:CI_Telephone>
                  <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>voice; 1 (819) 5645600</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">voix; 1 (819) 5645600</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:voice>
                  <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>voice; 1 (800) 6612638</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">voix; 1 (800) 6612638</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:voice>
                  <gmd:facsimile>
                    <gco:CharacterString>1 (819) 5645698</gco:CharacterString>
                  </gmd:facsimile>
                </gmd:CI_Telephone>
              </gmd:phone>
              <gmd:address>
                <gmd:CI_Address>
                  <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>NRCan.geogratis-geogratis.RNCan@canada.ca</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">NRCan.geogratis-geogratis.RNCan@canada.ca</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:electronicMailAddress>
                </gmd:CI_Address>
              </gmd:address>
              <gmd:onlineResource>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>www.geogratis.gc.ca</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onlineResource>
              <gmd:hoursOfService>
                <gco:CharacterString>8:30/12:00; 13:00/16:30</gco:CharacterString>
              </gmd:hoursOfService>
            </gmd:CI_Contact>
          </gmd:contactInfo>
          <gmd:role>
            <gmd:CI_RoleCode codeListValue="RI_414" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">pointOfContact; contact</gmd:CI_RoleCode>
          </gmd:role>
        </gmd:CI_ResponsibleParty>
      </gmd:pointOfContact>
      <gmd:resourceMaintenance>
        <gmd:MD_MaintenanceInformation>
          <gmd:maintenanceAndUpdateFrequency>
            <gmd:MD_MaintenanceFrequencyCode codeListValue="RI_542" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_102">notPlanned; nonPlanifié</gmd:MD_MaintenanceFrequencyCode>
          </gmd:maintenanceAndUpdateFrequency>
          <gmd:updateScope>
            <gmd:MD_ScopeCode codeListValue="RI_622" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_108">dataset; jeuDonnées</gmd:MD_ScopeCode>
          </gmd:updateScope>
        </gmd:MD_MaintenanceInformation>
      </gmd:resourceMaintenance>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>GeoBase</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">GéoBase</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>IMAGE_SPOT</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>46512551006131455522</gco:CharacterString>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeListValue="RI_529" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101">product; produit</gmd:MD_KeywordTypeCode>
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Earth Sciences</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Sciences de la Terre</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeListValue="RI_524" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101">discipline; discipline</gmd:MD_KeywordTypeCode>
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Earth sciences</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Sciences de la terre</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Cartography</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Cartographie</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Geography</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Géographie</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Geographic data</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Données géographiques</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Geographic information systems</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Système d'information géographique</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Geomatics</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Géomatique</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Topography</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Topographie</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeListValue="RI_528" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101">theme; thème</gmd:MD_KeywordTypeCode>
          </gmd:type>
          <gmd:thesaurusName>
            <gmd:CI_Citation>
              <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Government of Canada Core Subject Thesaurus</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Thésaurus des sujets de base du gouvernement du Canada</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2011-05-16</gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeListValue="RI_367" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87">publication; publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
              <gmd:citedResponsibleParty>
                <gmd:CI_ResponsibleParty>
                  <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Library and Archives Canada</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">Bibliothèque et Archives Canada</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:organisationName>
                  <gmd:role>
                    <gmd:CI_RoleCode codeListValue="RI_409" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">custodian; conservateur</gmd:CI_RoleCode>
                  </gmd:role>
                </gmd:CI_ResponsibleParty>
              </gmd:citedResponsibleParty>
            </gmd:CI_Citation>
          </gmd:thesaurusName>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>SPOT Image</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Image SPOT</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeListValue="RI_528" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101">theme; thème</gmd:MD_KeywordTypeCode>
          </gmd:type>
          <gmd:thesaurusName>
            <gmd:CI_Citation>
              <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>None</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Aucun</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date/>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeListValue="RI_369" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87">notAvailable; nonDisponible</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
              <gmd:citedResponsibleParty>
                <gmd:CI_ResponsibleParty>
                  <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Government of Canada, Natural Resources Canada, Earth Sciences Sector</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada, Ressources naturelles Canada, Secteur des sciences de la Terre</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:organisationName>
                  <gmd:role>
                    <gmd:CI_RoleCode codeListValue="RI_409" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">custodian; conservateur</gmd:CI_RoleCode>
                  </gmd:role>
                </gmd:CI_ResponsibleParty>
              </gmd:citedResponsibleParty>
            </gmd:CI_Citation>
          </gmd:thesaurusName>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Nova Scotia</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Nouvelle-Écosse</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeListValue="RI_525" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101">place; endroit</gmd:MD_KeywordTypeCode>
          </gmd:type>
          <gmd:thesaurusName>
            <gmd:CI_Citation>
              <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>None</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Aucun</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date/>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeListValue="RI_369" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87">notAvailable; nonDisponible</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
              <gmd:citedResponsibleParty>
                <gmd:CI_ResponsibleParty>
                  <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Government of Canada, Natural Resources Canada, Earth Sciences Sector</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada, Ressources naturelles Canada, Secteur des sciences de la Terre</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:organisationName>
                  <gmd:role>
                    <gmd:CI_RoleCode codeListValue="RI_409" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">custodian; conservateur</gmd:CI_RoleCode>
                  </gmd:role>
                </gmd:CI_ResponsibleParty>
              </gmd:citedResponsibleParty>
            </gmd:CI_Citation>
          </gmd:thesaurusName>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:resourceConstraints>
        <gmd:MD_LegalConstraints>
          <gmd:useConstraints>
            <gmd:MD_RestrictionCode codeListValue="RI_602" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_107">copyright; droitAuteur</gmd:MD_RestrictionCode>
          </gmd:useConstraints>
          <gmd:otherConstraints xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>© Department of Natural Resources Canada. All rights reserved.</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">© Le ministère des Ressources naturelles Canada. Tous droits réservés</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:otherConstraints>
        </gmd:MD_LegalConstraints>
      </gmd:resourceConstraints>
      <gmd:resourceConstraints>
        <gmd:MD_LegalConstraints>
          <gmd:useConstraints>
            <gmd:MD_RestrictionCode codeListValue="RI_606" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_107">license; licence</gmd:MD_RestrictionCode>
          </gmd:useConstraints>
          <gmd:otherConstraints xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Open Government Licence - Canada (http://data.gc.ca/eng/open-government-licence-canada)</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Licence du gouvernement ouvert - Canada (http://donnees.gc.ca/fra/licence-du-gouvernement-ouvert-canada)</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:otherConstraints>
        </gmd:MD_LegalConstraints>
      </gmd:resourceConstraints>
      <gmd:resourceConstraints>
        <gmd:MD_LegalConstraints>
          <gmd:accessConstraints>
            <gmd:MD_RestrictionCode codeListValue="RI_609" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_107">otherRestrictions; autresRestrictions</gmd:MD_RestrictionCode>
          </gmd:accessConstraints>
          <gmd:otherConstraints xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>None</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Aucune</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:otherConstraints>
        </gmd:MD_LegalConstraints>
      </gmd:resourceConstraints>
      <gmd:spatialRepresentationType>
        <gmd:MD_SpatialRepresentationTypeCode codeListValue="RI_636" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_109">grid; grille</gmd:MD_SpatialRepresentationTypeCode>
      </gmd:spatialRepresentationType>
      <gmd:spatialResolution>
        <gmd:MD_Resolution>
          <gmd:equivalentScale>
            <gmd:MD_RepresentativeFraction>
              <gmd:denominator>
                <gco:Integer>10000</gco:Integer>
              </gmd:denominator>
            </gmd:MD_RepresentativeFraction>
          </gmd:equivalentScale>
        </gmd:MD_Resolution>
      </gmd:spatialResolution>
      <gmd:spatialResolution>
        <gmd:MD_Resolution>
          <gmd:equivalentScale>
            <gmd:MD_RepresentativeFraction>
              <gmd:denominator>
                <gco:Integer>100000</gco:Integer>
              </gmd:denominator>
            </gmd:MD_RepresentativeFraction>
          </gmd:equivalentScale>
        </gmd:MD_Resolution>
      </gmd:spatialResolution>
      <gmd:language>
        <gco:CharacterString>eng; CAN</gco:CharacterString>
      </gmd:language>
      <gmd:language>
        <gco:CharacterString>fra; CAN</gco:CharacterString>
      </gmd:language>
      <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeListValue="RI_458" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_95">utf8; utf8</gmd:MD_CharacterSetCode>
      </gmd:characterSet>
      <gmd:topicCategory>
        <gmd:MD_TopicCategoryCode>imageryBaseMapsEarthCover</gmd:MD_TopicCategoryCode>
      </gmd:topicCategory>
      <gmd:extent>
        <gmd:EX_Extent>
          <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>ground condition - Multispectral / Panchromatic</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">condition au sol - Multispectrale / Panchromatique</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:description>
          <gmd:geographicElement>
            <gmd:EX_GeographicBoundingBox>
              <gmd:extentTypeCode>
                <gco:Boolean>1</gco:Boolean>
              </gmd:extentTypeCode>
              <gmd:westBoundLongitude>
                <gco:Decimal>-60.8019444444</gco:Decimal>
              </gmd:westBoundLongitude>
              <gmd:eastBoundLongitude>
                <gco:Decimal>-59.815</gco:Decimal>
              </gmd:eastBoundLongitude>
              <gmd:southBoundLatitude>
                <gco:Decimal>46.7172222222</gco:Decimal>
              </gmd:southBoundLatitude>
              <gmd:northBoundLatitude>
                <gco:Decimal>47.3605555556</gco:Decimal>
              </gmd:northBoundLatitude>
            </gmd:EX_GeographicBoundingBox>
          </gmd:geographicElement>
          <gmd:geographicElement>
            <gmd:EX_BoundingPolygon>
              <gmd:extentTypeCode>
                <gco:Boolean>true</gco:Boolean>
              </gmd:extentTypeCode>
              <gmd:polygon>
                <gml:Polygon srsName="EPSG::4617" gml:id="Polygon-Multispectral" srsDimension="2">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:pos>47.3605555556 -60.5897222222</gml:pos>
                      <gml:pos>47.2366666667 -59.815</gml:pos>
                      <gml:pos>46.84 -60.8019444444</gml:pos>
                      <gml:pos>46.7172222222 -60.0344444444</gml:pos>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gmd:polygon>
            </gmd:EX_BoundingPolygon>
          </gmd:geographicElement>
          <gmd:geographicElement>
            <gmd:EX_BoundingPolygon>
              <gmd:extentTypeCode>
                <gco:Boolean>true</gco:Boolean>
              </gmd:extentTypeCode>
              <gmd:polygon>
                <gml:Polygon srsName="EPSG::4617" gml:id="Polygon-Panchromatic" srsDimension="2">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:pos>47.3605555556 -60.59</gml:pos>
                      <gml:pos>47.2366666667 -59.815</gml:pos>
                      <gml:pos>46.84 -60.8019444444</gml:pos>
                      <gml:pos>46.7172222222 -60.0344444444</gml:pos>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gmd:polygon>
            </gmd:EX_BoundingPolygon>
          </gmd:geographicElement>
          <gmd:temporalElement>
            <gmd:EX_TemporalExtent>
              <gmd:extent>
                <gml:TimePeriod gml:id="tp1">
                  <gml:begin>
                    <gml:TimeInstant gml:id="ti1">
                      <gml:timePosition>2010-06-13</gml:timePosition>
                    </gml:TimeInstant>
                  </gml:begin>
                  <gml:end>
                    <gml:TimeInstant gml:id="ti2">
                      <gml:timePosition>2010-06-13</gml:timePosition>
                    </gml:TimeInstant>
                  </gml:end>
                </gml:TimePeriod>
              </gmd:extent>
            </gmd:EX_TemporalExtent>
          </gmd:temporalElement>
        </gmd:EX_Extent>
      </gmd:extent>
      <gmd:supplementalInformation xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>This product is subject to discrepancies detection process. A discrepancy is defined as any deviation of dataset (or metadata) from the product's Standards and Specifications. For information on detected discrepancies, contact Customer Support Group (NRCan.geogratis-geogratis.RNCan@canada.ca). Panchromatic and multispectral band</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Ce produit est soumis à un processus de détection d'anomalies. Le terme anomalie désigne toute observation qui rend un jeu de données (ou métadonnées) non conforme aux normes et spécifications du produit. Pour de plus amples informations sur les anomalies détectées, contacter l'équipe de soutien aux usagers (NRCan.geogratis-geogratis.RNCan@canada.ca).  Bande panchromatique et multipectrale</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:supplementalInformation>
    </gmd:MD_DataIdentification>
  </gmd:identificationInfo>
  <gmd:distributionInfo>
    <gmd:MD_Distribution>
      <gmd:distributionFormat>
        <gmd:MD_Format>
          <gmd:name xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>CAP (Centre d'Archivage et de Prétraitement) from Spot Image</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">CAP (Centre d'Archivage et de Prétraitement) de Spot Image</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:name>
          <gmd:version>
            <gco:CharacterString>1.2</gco:CharacterString>
          </gmd:version>
          <gmd:specification>
            <gco:CharacterString>The SPOT Scene Standard Digital Product Format – Revision 1.2 (http://www2.astrium-geo.com/files/pmedia/public/r437_9_formatcap_en.pdf)</gco:CharacterString>
          </gmd:specification>
        </gmd:MD_Format>
      </gmd:distributionFormat>
      <gmd:distributor>
        <gmd:MD_Distributor>
          <gmd:distributorContact>
            <gmd:CI_ResponsibleParty>
              <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Government of Canada; Natural Resources Canada; Earth Sciences Sector; Canada Centre for Mapping and Earth Observation</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada; Ressources naturelles Canada; Secteur des sciences de la Terre; Centre canadien de cartographie et d'observation de la Terre</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:organisationName>
              <gmd:positionName xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Customer Support Group</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Équipe de soutien aux usagers</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:positionName>
              <gmd:contactInfo>
                <gmd:CI_Contact>
                  <gmd:phone>
                    <gmd:CI_Telephone>
                      <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>voice; 1 (819) 5645600</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="#FR">voix; 1 (819) 5645600</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:voice>
                      <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>voice; 1 (800) 6612638</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="#FR">voix; 1 (800) 6612638</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:voice>
                      <gmd:facsimile>
                        <gco:CharacterString>1 (819) 5645698</gco:CharacterString>
                      </gmd:facsimile>
                    </gmd:CI_Telephone>
                  </gmd:phone>
                  <gmd:address>
                    <gmd:CI_Address>
                      <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>geoginfo@nrcan.gc.ca</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="#FR">geoginfo@rncan.gc.ca</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:electronicMailAddress>
                    </gmd:CI_Address>
                  </gmd:address>
                  <gmd:hoursOfService>
                    <gco:CharacterString>8:30/12:00; 13:00/16:30</gco:CharacterString>
                  </gmd:hoursOfService>
                </gmd:CI_Contact>
              </gmd:contactInfo>
              <gmd:role>
                <gmd:CI_RoleCode codeListValue="RI_412" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">distributor; distributeur</gmd:CI_RoleCode>
              </gmd:role>
            </gmd:CI_ResponsibleParty>
          </gmd:distributorContact>
          <gmd:distributionOrderProcess>
            <gmd:MD_StandardOrderProcess>
              <gmd:fees xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Free for download</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Gratuit pour les télécharger</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:fees>
            </gmd:MD_StandardOrderProcess>
          </gmd:distributionOrderProcess>
        </gmd:MD_Distributor>
      </gmd:distributor>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:transferSize>
            <gco:Real>24.223167</gco:Real>
          </gmd:transferSize>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>http://ftp.geogratis.gc.ca/pub/nrcan_rncan/image/spot/geobase_rawimagery/46512551006131455522/46512551006131455522I.zip</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>HTTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:name>
                <gco:CharacterString>CAP</gco:CharacterString>
              </gmd:name>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Download the Multispectral image in CAP format through HTTP</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Téléchargez l'image multipectrale en format CAP via HTTP</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
              <gmd:function>
                <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
              </gmd:function>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:transferSize>
            <gco:Real>27.117455</gco:Real>
          </gmd:transferSize>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>http://ftp.geogratis.gc.ca/pub/nrcan_rncan/image/spot/geobase_rawimagery/46512551006131455522/46512551006131455522M.zip</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>HTTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:name>
                <gco:CharacterString>CAP</gco:CharacterString>
              </gmd:name>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Download the Panchromatic image in CAP format through HTTP</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Téléchargez l'image panchromatique en format CAP via HTTP</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
              <gmd:function>
                <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
              </gmd:function>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:transferSize>
            <gco:Real>0.138913</gco:Real>
          </gmd:transferSize>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>http://geobase.ca/doc/specs/pdf/GeoBase_Raw_Imagery_2005-2010_en.pdf</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>HTTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:name>
                <gco:CharacterString>PDF</gco:CharacterString>
              </gmd:name>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Download file  GeoBase Raw Imagery 2005-2010, Data Product Specifications  through HTTP</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Téléchargez le fichier  GeoBase Raw Imagery 2005-2010, Data Product Specifications  via HTTP</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
              <gmd:function>
                <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
              </gmd:function>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:transferSize>
            <gco:Real>0.139098</gco:Real>
          </gmd:transferSize>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>http://geobase.ca/doc/specs/pdf/GeoBase_Imagerie_brute_2005-2010_fr.pdf</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>HTTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:name>
                <gco:CharacterString>PDF</gco:CharacterString>
              </gmd:name>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Download file  Imagerie brute GéoBase 2005-2010, Spécifications de produit  through HTTP</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Téléchargez le fichier  Imagerie brute GéoBase 2005-2010, Spécifications de produit  via HTTP</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
              <gmd:function>
                <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
              </gmd:function>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:transferSize>
            <gco:Real>0.25</gco:Real>
          </gmd:transferSize>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>http://www2.astrium-geo.com/files/pmedia/public/r437_9_formatcap_en.pdf</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>HTTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:name>
                <gco:CharacterString>PDF</gco:CharacterString>
              </gmd:name>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Download file  The SPOT Scene Standard Digital Product Format  through HTTP</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Téléchargez le fichier  The SPOT Scene Standard Digital Product Format  via HTTP</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
              <gmd:function>
                <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
              </gmd:function>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
    </gmd:MD_Distribution>
  </gmd:distributionInfo>
  <gmd:dataQualityInfo>
    <gmd:DQ_DataQuality>
      <gmd:scope>
        <gmd:DQ_Scope>
          <gmd:level>
            <gmd:MD_ScopeCode codeListValue="RI_622" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_108">dataset; jeuDonnées</gmd:MD_ScopeCode>
          </gmd:level>
        </gmd:DQ_Scope>
      </gmd:scope>
      <gmd:report>
        <gmd:DQ_ConceptualConsistency>
          <gmd:result>
            <gmd:DQ_ConformanceResult>
              <gmd:specification xlink:href="http://geobase.ca/doc/specs/pdf/GeoBase_Orthoimage_2005-2010_specs_EN.pdf" xlink:title="GeoBase Raw Imagery 2005-2010 - Data Product Specifications, Edition 1.0, 2009-10-01"/>
              <gmd:explanation xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Images are released in conformance with the product specifications. No validation nor modification are applied to the images used to produce the Geobase Orthoimage 2005-2010 product.</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Les images sont conformes aux spécifications de produit. Aucune validation ou modification n'a été apportée à l'image qui a servi à la réalisation de l'orthoimage du produit Orthoimage GéoBase 2005-2010.</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:explanation>
              <gmd:pass>
                <gco:Boolean>true</gco:Boolean>
              </gmd:pass>
            </gmd:DQ_ConformanceResult>
          </gmd:result>
        </gmd:DQ_ConceptualConsistency>
      </gmd:report>
      <gmd:report>
        <gmd:DQ_CompletenessCommission>
          <gmd:result>
            <gmd:DQ_ConformanceResult>
              <gmd:specification xlink:href="http://geobase.ca/doc/specs/pdf/GeoBase_Orthoimage_2005-2010_specs_EN.pdf" xlink:title="GeoBase Raw Imagery 2005-2010 - Data Product Specifications, Edition 1.0, 2009-10-01"/>
              <gmd:explanation xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Images cover the entire Canadian landmass located south of the 81st parallel. Each image is available with the Panchromatic or Multispectral mode.</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Les images couvrent la totalité du territoire du Canada au sud du 81e parallèle. Chaque image est offerte en mode panchromatique ou multispectral.</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:explanation>
              <gmd:pass>
                <gco:Boolean>true</gco:Boolean>
              </gmd:pass>
            </gmd:DQ_ConformanceResult>
          </gmd:result>
        </gmd:DQ_CompletenessCommission>
      </gmd:report>
      <gmd:lineage>
        <gmd:LI_Lineage>
          <gmd:processStep>
            <gmd:LI_ProcessStep>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>The preprocessing applied to level 1A data for SPOT satellites is minimal. Only detector equalization is performed: it consists of compensating for the differences of sensitivities between the elementary detectors of the CCD (Charged Coupled Device) arrays, using a linear model. Absolute calibration coefficients posted in the ancillary data can be used to convert the pixel counts into irradiance values. No geometric corrections are performed, and, when displayed, the SPOT scene image in level 1A is a square. Ancillary data (coordinates of the scene center as well as the four corners) describe the image location with accuracy better than 500 meters (RMS or Root Mean Square) for SPOT 4 and accuracy better than 30 meters (RMS or Root Mean Square) for SPOT 5.</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="#FR">Le prétraitement appliqué aux données de niveau 1A des satellites SPOT est minimal. Seuls les écarts de sensibilité des détecteurs de l'instrument de prise de vue sont compensés en utilisant un modèle linéaire. Des coefficients absolus de calibrage contenus dans les métadonnées peuvent être utilisés pour convertir les comptes de pixel en valeurs d'irradiance. Aucune correction géométrique n'est appliquée et une fois affichée, l'image de scène de SPOT de niveau 1A est un carré. Les métadonnées (coordonnées du centre de scène ainsi que les quatre coins) décrivent la localisation de l'image avec une précision supérieure à 500 mètres (RMS ou « Root Mean Square » (valeur efficace)) pour SPOT 4 et une précision supérieure à 30 mètres (RMS ou « Root Mean Square » (valeur efficace)) pour SPOT 5.</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
              <gmd:dateTime>
                <gco:DateTime>2011-02-21T00:00:00</gco:DateTime>
              </gmd:dateTime>
            </gmd:LI_ProcessStep>
          </gmd:processStep>
        </gmd:LI_Lineage>
      </gmd:lineage>
    </gmd:DQ_DataQuality>
  </gmd:dataQualityInfo>
  <gmd:metadataConstraints>
    <gmd:MD_LegalConstraints>
      <gmd:accessConstraints>
        <gmd:MD_RestrictionCode codeListValue="RI_609" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_107">otherRestrictions; autresRestrictions</gmd:MD_RestrictionCode>
      </gmd:accessConstraints>
      <gmd:otherConstraints xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>None</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Aucune</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:otherConstraints>
    </gmd:MD_LegalConstraints>
  </gmd:metadataConstraints>
  <gmd:metadataConstraints>
    <gmd:MD_LegalConstraints>
      <gmd:useConstraints>
        <gmd:MD_RestrictionCode codeListValue="RI_610" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_107">licenseUnrestricted; licenceSansRestriction</gmd:MD_RestrictionCode>
      </gmd:useConstraints>
      <gmd:otherConstraints xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Open Government Licence - Canada (http://data.gc.ca/eng/open-government-licence-canada)</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="#FR">Licence du gouvernement ouvert - Canada (http://donnees.gc.ca/fra/licence-du-gouvernement-ouvert-canada)</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:otherConstraints>
    </gmd:MD_LegalConstraints>
  </gmd:metadataConstraints>
  <gmd:metadataMaintenance>
    <gmd:MD_MaintenanceInformation>
      <gmd:maintenanceAndUpdateFrequency>
        <gmd:MD_MaintenanceFrequencyCode codeListValue="RI_542" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_102">notPlanned; nonPlanifié</gmd:MD_MaintenanceFrequencyCode>
      </gmd:maintenanceAndUpdateFrequency>
      <gmd:contact>
        <gmd:CI_ResponsibleParty>
          <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Government of Canada; Natural Resources Canada; Earth Sciences Sector; Canada Centre for Mapping and Earth Observation</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Gouvernement du Canada; Ressources naturelles Canada; Secteur des sciences de la Terre; Centre canadien de cartographie et d'observation de la Terre</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:organisationName>
          <gmd:positionName xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Customer Support Group</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="#FR">Équipe de soutien aux usagers</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:positionName>
          <gmd:contactInfo>
            <gmd:CI_Contact>
              <gmd:phone>
                <gmd:CI_Telephone>
                  <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>voice; 1 (819) 5645600</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">voix; 1 (819) 5645600</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:voice>
                  <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>voice; 1 (800) 6612638</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">voix; 1 (800) 6612638</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:voice>
                  <gmd:facsimile>
                    <gco:CharacterString>1 (819) 5645698</gco:CharacterString>
                  </gmd:facsimile>
                </gmd:CI_Telephone>
              </gmd:phone>
              <gmd:address>
                <gmd:CI_Address>
                  <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>NRCan.geogratis-geogratis.RNCan@canada.ca</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="#FR">NRCan.geogratis-geogratis.RNCan@canada.ca</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:electronicMailAddress>
                </gmd:CI_Address>
              </gmd:address>
              <gmd:onlineResource>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>www.geogratis.gc.ca</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeListValue="RI_376" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_88">information; information</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onlineResource>
              <gmd:hoursOfService>
                <gco:CharacterString>8:30/12:00; 13:00/16:30</gco:CharacterString>
              </gmd:hoursOfService>
            </gmd:CI_Contact>
          </gmd:contactInfo>
          <gmd:role>
            <gmd:CI_RoleCode codeListValue="RI_414" codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90">pointOfContact; contact</gmd:CI_RoleCode>
          </gmd:role>
        </gmd:CI_ResponsibleParty>
      </gmd:contact>
    </gmd:MD_MaintenanceInformation>
  </gmd:metadataMaintenance>
</gmd:MD_Metadata>
